@charset "utf-8";
.html, body {
	margin: 0;
	padding: 0;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.teacher {
	margin: 0;
	padding: 0;
	background-image: url(../images/teacher-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	color: #fd6421;
	text-decoration: underline;
}


/* ----- Font ----- */
.font-black-11 {
	font-size: 11px;
	color: #333333;
}
.font-black-12 {
	font-size: 12px;
	color: #333333;
}
.font-black-13 {
	font-size: 13px;
	color: #333333;
	line-height: 20px;
}
.font-black-15 {
	font-size: 15px;
	color: #333333;
}
.font-gray-12 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.font-green-12 {
	font-size: 12px;
	color: #5f9922;
	text-decoration: none;
}
.font-green-13 {
	font-size: 13px;
	color: #5f9922;
	line-height: 20px;
}
.font-orange-13 {
	font-size: 13px;
	color: #fd6421;
	line-height: 20px;
}
.font-orange-15 {
	font-size: 15px;
	color: #fd6421;
	text-decoration: none;
}
.font-blue-12 {
	font-size: 12px;
	color: #2782c2;
	text-decoration: none;
}
.font-blue-13 {
	font-size: 13px;
	color: #2782c2;
	line-height: 20px;
}
.font-blue-15 {
	font-size: 15px;
	color: #2782c2;
}
.font-white-13 {
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	padding-top: 5px;
}
.font-white-13 a:hover {
	font-size: 13px;
	color: #ffffff;
	text-decoration: underline;
}


/* ----- Layout ----- */
.height-3 {
	line-height: 3px;
}
.height-5 {
	line-height: 5px;
}
.height-10 {
	line-height: 10px;
}
.dotline-1 {
	background-image: url(../images/dotline-1.gif);
	background-repeat: repeat-x;
	background-position: left center;
}


/* ----- Form ----- */
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.btn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	background-image: url(../images/btn-b.gif);
	padding-top: 4px;
	height: 28px;
	border: 1px solid #f37f01;
}
.btn-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-top: 2px;
}
